/* ---------- General Layout ---------- */

html, body {
color:black;
font-family:arial,helvetica,san-serif,verdana;
font-size:13px;
#background:#262626 url(http://www.thedigitalfix.co.uk/skins/thedigitalfix/images/main_dark_bg.gif) repeat-x scroll center top ;
text-align:center;
margin: 0px;
padding: 0px;
}

a{
text-decoration:none;
color:#000000;
}

img{
border:0px;
padding:0px;
margin:0px;

}


#leftadcontainer img {
margin-left:-800px;
}
#rightadcontainer {
vertical-align:top;
}

label {
	font-weight:bold;
}

blockquote {
	border-top:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	background: #dddddd;
	padding:30px;
	line-height:2;
}

.browserletter {
	float:left; border:1px solid #330033; padding:3px; width:18px; margin:2px; text-align:center;
}

.browserletterselected {
	float:left; border:1px solid #330033; color:#ffffff; padding:3px; width:18px; margin:2px; text-align:center;
}

.browserletterselected a {
	font-weight:bold; color:#ffffff;
}

#wrapper {
background:#FFFFFF none repeat scroll 0 0;
margin:0 auto;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
padding:0;
text-align:left;

}

.clear {
clear:both;
height:0px;
overflow:hidden;
}

.spacer {
clear:both;
height:2px;
overflow:hidden;
}

.main, #top_menu_list li a.main:hover, #headline_list li a.tabactive {
background:#65605f url(http://www.thedigitalfix.co.uk/skins/thedigitalfix/images/grey_dark_bar.gif) repeat-x scroll center top;
color: #ffffff;
}

.black, #top_menu_list li a.black:hover {
background:#000000 url(http://www.thedigitalfix.co.uk/skins/thedigitalfix/images/black_dark_bar.gif) repeat-x scroll center top;
color: #ffffff;
}

.movies, #top_menu_list li a.movies:hover {
background:#00add3 url(http://www.thedigitalfix.co.uk/skins/thedigitalfix/images/blue_light_bar.gif) repeat-x scroll center top;
color: #ffffff;
}

.music, #top_menu_list li a.music:hover {
background:#983b7a url(http://www.thedigitalfix.co.uk/skins/thedigitalfix/images/purple_light_bar.gif) repeat-x scroll center top;
color: #ffffff;
}

.forums, #top_menu_list li a.forums:hover {
background:#4C65B9 url(http://www.thedigitalfix.co.uk/skins/thedigitalfix/images/navy_light_bar.gif) repeat-x scroll center top;
color: #ffffff;
}

.games, #top_menu_list li a.games:hover {
background:#45a72d url(http://www.thedigitalfix.co.uk/skins/thedigitalfix/images/green_light_bar.gif) repeat-x scroll center top;
color: #ffffff;
}

.tv, #top_menu_list li a.tv:hover {
background:#642681 url(http://www.thedigitalfix.co.uk/skins/thedigitalfix/images/dkpurple_light_bar.gif) repeat-x scroll center top;
color: #ffffff;
}

.cinema, #top_menu_list li a.cinema:hover {
background:#e36929 url(http://www.thedigitalfix.co.uk/skins/thedigitalfix/images/orange_light_bar.gif) repeat-x scroll center top;
color: #ffffff;
}



.books, #top_menu_list li a.books:hover {
background:#ad804a url(http://www.thedigitalfix.co.uk/skins/thedigitalfix/images/brown_light_bar.gif) repeat-x scroll center top;
color: #ffffff;
}

.main a:hover, #headline_list li a:hover, #headline_list li a.tabactive:hover {
background: #5b4c4b none repeat-x scroll center top;
}

.movies li a:hover{
background: #0082a9 none repeat-x scroll center top;
}

.music li a:hover{
background:#7e3165 none repeat-x scroll center top;
}

.forums li a:hover{
background:#182f83 none repeat-x scroll center top;
}

.games li a:hover{
background:#45a72d none repeat-x scroll center top;
}

.tv li a:hover{
background:#642681 none repeat-x scroll center top;
}

.cinema li a:hover{
background:#c03606 none repeat-x scroll center top;
}

.books li a:hover{
background:#ad804a none repeat-x scroll center top;
}

/* ---------- Top Menu Bar ---------- */

#top_menu_bar {
height:31px;
border-bottom: 2px #fff solid;
padding: 0;
overflow:hidden;
}

#top_menu_logo {
float:left;
padding: 0 5px 0 5px;
}

#top_menu {
float: right;
margin:0;
padding:0;
border-bottom: 2px #fff solid;
}

#top_menu_list {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
height: 31px;
}

#top_menu_list li {
float:left;
font-size:12px;
font-weight: bold;
}

#top_menu_list li a {
	padding: 6px 15px 0px 15px;
	color:#ffffff;
	display:block;
	float:left;
	text-align:left;
	text-decoration:none;
	height: 25px;
}

#top_menu_list li a.music, #top_menu_list li a.movies, #top_menu_list li a.main, #top_menu_list li a.games, #top_menu_list li a.forums, #top_menu_list li a.tv, #top_menu_list li a.cinema, #top_menu_list li a.books, #top_menu_logo a {
background: none;
}

/* ---------- Header Section ---------- */

#header {

border-bottom: 1px #fff solid;
height:150px;
overflow:hidden;
}

.title {
float:left;
padding: 10px 10px 2px 10px;
font-size: 72px;
font-weight: bold;
overflow: hidden;
}

.logo{
padding: 18px 0 13px 5px;
font-size: 12px;
}

#user_panel {
clear:right;
float:left;
padding: 7px;
font-size: 11px;
}

#user_panel a {
	color:#eeeeee;
}

#YourAccountPopup {
	position:absolute;
	border:1px solid black;
	display:none;
	width:210px;
	top:127px;
	z-index:100000;
	font-size:8pt;
}

#BackLinksDiv {
	position:absolute;
	border:1px solid black;
	display:none;
	min-width:300px;
	z-index:100000;
	font-size:8pt;
	color:#ffffff;
}

#BackLinksDiv td {
	color:#ffffff;
}

#BackLinksDiv td a {
	color:#ffffff;
}

#SubFormPopup {
	position:absolute;
	border:1px solid black;
	display:none;
	z-index:100000;
	font-size:8pt;
	color:#ffffff;
}


#SubFormPopup td {
	color:#ffffff;
}

#SubFormPopup td a {
	color:#ffffff;
}

.popupHeader {
	float:left; font-weight:normal; color:#ffffff; padding-left:3px;
	background:#444444;
	width:100%;
}
.popupHeader .title {
	float:left; font-weight:normal; color:#ffffff;padding-left:3px;
}
.popupHeader .close {
	float:right; font-weight:normal; color:#ffffff;padding-left:3px;
}
.popupHeader .close a{
	color:#ffffff;
}

#search_panel {
	float:left;
	padding-top:110px;
	padding-left:30px;
}

#top_banner {
float:right;
padding: 15px;
min-width:468px;
min-height:60px;
}

/* ---------- Footer Section ---------- */

#footer {
font-size:8pt;
height:100px;
padding:5px;
}

#footer_content_upper {
text-align:right;
float:right;
}

#footer_content_upper a {
	color:#eeeeee;
	font-weight:bold;
}

#footer_content_lower {
padding-top:60px;
}

#footer_content_lower a {
	color:#eeeeee;
	font-weight:bold;
}

/* ---------- Headlines ---------- */

#headlines {
background:#ffffff none no-repeat scroll center top;
color:#000000;
margin:0;
padding:0px;
height: 198px;
overflow: hidden;
}

#headline_image1, #headline_image2, #headline_image3, #headline_image4, #headline_image5, #headline_image6{
float:left;
width: 490px;
height: 196px;
padding: 0px;
overflow: hidden;
display: none;
}

#headline_text{
padding: 0 0 0 2px;
float: right;
width: 490px;
}

#headline_list {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
overflow: hidden;
}

#headline_list li {
float:left;
font-size:14px;
font-weight:bold;
width:100%;
}

#headline_list li a {
float:left;
display:block;
background:#e9e5e4 none repeat-x scroll center top;
padding: 6px 0px 0px 5px;
text-align:left;
color:#000000;
height: 25px;
width: 100%;
border-right: 2px solid #fff;
border-bottom: 2px solid #fff;
z-index:10;
}


/* ---------- Menu ---------- */

#menu {
margin:0;
padding:0;

border-bottom: 2px #fff solid;
}

#menu_list {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
height: 35px;
}

#menu_list li {
float:left;
font-size:13px;
font-weight: bold;
}

#menu_list #li-right {
	float:right;
	font-size:12px;
	font-weight: normal;
}

#menu_list #li-right a {
	padding: 10px 15px 0px 15px;
	color:#ffffff;
	display:block;
	float:left;
	text-align:left;
	text-decoration:none;
	height: 25px;
}

#menu_list li a {
	padding: 10px 15px 0px 15px;
	color:#ffffff;
	display:block;
	float:left;
	text-align:left;
	text-decoration:none;
	height: 25px;
}

#menu_list li form {
	padding: 10px 15px 0px 15px;
	color:#ffffff;
	display:block;
	float:left;
	text-align:left;
	text-decoration:none;
	height: 25px;
}

#menu_list li form:hover {
	background:#0082a9 none repeat-x scroll center top;
	padding: 10px 15px 0px 15px;
	color:#ffffff;
	display:block;
	float:left;
	text-align:left;
	text-decoration:none;
	height: 25px;
}

#menu, #menu_list li.music, #menu_list li.movies, #menu_list li.main, #menu_list li.games, #menu_list li.forums, #menu_list li.tv, #menu_list li.cinema, #menu_list li.books {
background-image: none;
}

/* ---------- Main Content ---------- */

#content {
min-height: 420px;
margin: 0 -2px 0 0;
text-align: left;
overflow:auto;
background-color: #dddddd;
}

.cols_1a {
float: left;
width: 982px;
margin: 0 2px 0 0;
background: #e9e5e4;
border-right: 2px solid #ffffff;
}

.cols_2 {
float: left;
width: 490px;
margin: 0 0 0 0;
border-right: 2px solid #ffffff;
}

.cols_2a{
float: left;
width: 654px;
margin: 0 0 0 0;
border-right: 2px solid #ffffff;
}

.cols_2a{
float: left;
width: 654px;
margin: 0 0 0 0;
border-right: 2px solid #ffffff;
}

.cols_3 {
float: left;
width: 326px;
margin: 0 0 0 0;
border-right: 2px solid #ffffff;
}

.cols_4 {
float: left;
width: 244px;
margin: 0 0 0 0;
border-right: 2px solid #ffffff;
}

.col_header{
border-bottom: #ffffff 2px solid;
font-size:14px;
font-weight: bold;
overflow: hidden;
}

.col_header a{
width: 100%;
height: 20px;
display:block;
padding: 5px 5px 0 5px;
font-weight:bold;
color: #ffffff;
}


.col_header_a {
border-bottom: #ffffff 2px solid;
font-size:14px;
font-weight: bold;
overflow: hidden;
}

.col_header_a a{
width: 100%;
height: 20px;
display:block;
padding: 5px 5px 0 5px;
font-weight:bold;
}
.col_header .nonlink {
	width: 100%;
height: 20px;
display:block;
padding: 5px 5px 0 5px;
}

.col_header_a .nonlink {
	width: 100%;
height: 20px;
display:block;
padding: 5px 5px 0 5px;
}

.article_summary_nooverflow {
background: #e9e5e4;
border-bottom: #ffffff 2px solid;
font-size:8pt;
padding:10px;
width:100%;
}

.article_summary_nooverflow img{

background: #a49b97 none no-repeat scroll center top;

}

.article_summary_nooverflow a{
font-weight: bold;
font-size: 12px;
}

.article_summary_nooverflow a:hover{
color: #555555;
}

.article_summary {
height: 75px;
background:  -moz-linear-gradient(top, #e9e5e4, #cccccc) #e9e5e4;
border-bottom: #ffffff 2px solid;
font-size:8pt;
overflow: hidden;
padding:10px;
color:#000000;
}


.article_summary img{
float:left;
width: 75px;
height: 75px;
background: #a49b97 none no-repeat scroll center top;
margin: 0 10px 0 0;
}

.article_header_large {
height: 244px;
background: #e9e5e4 ;
border-bottom: #ffffff 2px solid;
font-size:8pt;
overflow: hidden;
padding:0px;
}

.article_header_large img{
float:left;
height: 244px;
background: #a49b97 none no-repeat scroll center top;
}

.article_header_narrow {
height: 95px;
background: #e9e5e4 ;
border-bottom: #ffffff 2px solid;
font-size:8pt;
overflow: hidden;
padding:0px;
}

.article_header_narrow img{
float:left;
height: 95px;
background: #a49b97 none no-repeat scroll center top;
}

.article_summary a{
font-weight: bold;
font-size: 14px;
}

.article_summary a:hover{
color:#555555;
}

/* ---------- Articles ----------- */

.cols_1 {
float: left;
width: 780px;
margin: 0;
border-left: 2px solid #ffffff;
border-right: 2px solid #ffffff;
border-bottom: 2px solid #ffffff;
background: #e9e5e4;
min-height: 997px;
}

.cols_1b {
float: left;
width: 200px;
margin: 0 0px 0 0;
background: #e9e5e4;
}

.article_full {
width: 730px;
padding: 25px;
background: #ebebeb ;
font-size:13px;
overflow: hidden;
line-height:1.75;
}

.article_full a {
	font-weight:bold;
}

.article_title_image{
float:left;
width: 200px;

padding: 0px;
overflow: hidden;
border-bottom: #ffffff 2px solid;
border-right: 2px solid #fff;
background:#EBEBEB;
text-align:center;
}

.article_title{
background: #e9e5e4;
float:left;
padding: 21px 25px 15px 25px;
text-align:left;
color:#000000;
height: 50px;
width: 730px;
border-bottom: 2px solid #fff;
overflow:hidden;
font-size:14px;
font-weight:bold;
}

.article_publish_info{
background:#65605f url(http://www.thedigitalfix.co.uk/skins/thedigitalfix/images/grey_dark_bar.gif) repeat-x scroll center top;
float:left;
padding: 6px 5px 0px 10px;
text-align:left;
color:#ffffff;
height: 25px;
width: 765px;
border-bottom: 2px solid #fff;
overflow:hidden;
font-size:12px;
font-weight:normal;
}

.article_publish_info a {
color:#ffffff;
}

.article_title_info{
background:#e9e5e4 ;
float:left;
width: 770px;
height: 95px;
padding: 5px;
overflow: hidden;
font-size: 11px;
}

.article_info {
width: 180px;
padding: 10px;
background: #e9e5e4;
border-bottom: #ffffff 2px solid;
font-size:8pt;
}

.article_title_lg{
font-size: 22px;
}

.article_specs{
float:left;
padding:3px;0px;
}

.article_amazon_widget{
float: right;
padding: 3px 0px;
}

/* ----- Forms ------ */

select {
	width:150px;
	border:1px solid #330033; font-size:8pt;
}

textarea {
	width:300px;
	height:100px;
	border:1px solid #330033; font-size:10pt;
	font-family:verdana, arial,helvetica,san-serif,verdana;
}


.input {
	width:100px; border:1px solid #330033; font-size:8pt;
}

.largeinput {
	width:200px; border:1px solid #330033; font-size:8pt;
}
.text {
	width:100px; border:1px solid #330033; font-size:8pt;
}


.button {
	font-size:8pt; color:#ffffff;  font-weight:bold; border:1px solid #330033;
}

.submit {
	font-size:8pt; color:#ffffff;  font-weight:bold; border:1px solid #330033;
}

.control {
	font-size:8pt; color:#ffffff; font-weight:bold; border:1px solid #330033;
}





/* ----Profile ---- */

.wallpost {
	border-bottom:1px solid #cccccc;background:#eeeeee; font-size:8pt; margin:7px; padding:3px;
}

.wallform {
	border-top:1px solid #cccccc;background:#eeeeee; font-size:8pt; margin:7px; padding:3px;
}


/* ---------- Comments ----------- */

.comments {
	font-size: 8pt;
	padding: 20px 0px 0px 0px;
	text-align: center;
}



.comments textarea {
	font-size: 10pt;

}

.comments table{
	width: 97%;
	margin: 10px;
	padding: 0px;
	border-collapse: collapse;
}

.comments td {
	text-align: left;
}

.comments td.user{
        width: 20%;
	padding: 5px;
	vertical-align: top;
	border: 2px solid #fff;
	background:#f5f3f2 none repeat-x scroll center top;
}

.comments td.comment{
        width: 80%;
	vertical-align: top;
	padding: 5px 10px 5px 10px;
	background:#f5f3f2 none repeat-x scroll center top;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	font-size:10pt;
	text-align:justify;
}

.comments td.comment b{
      font-weight:bold;
	font-size:10pt;
}

.comments td.functions{
	text-align: right;
	vertical-align: bottom;
	padding: 5px;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	background-color:#f5f3f2;
}

.comments td.timestamp{
	width: 50%;
	border: 2px solid #fff;
	padding: 5px;
	background:#e4dfde none repeat-x scroll center top;
}

.comments table.quote{
	width: 97%;
	border: 1px solid #fff;
	background: #dddddd;
}

.comments table.quote td{
	padding: 5px;
}

.comments blockquote {
	border-top:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	background: #dddddd;
	padding:5px;
	line-height:1.3;
}

/* Forum Styles */
#forum_table {

}
.forum_category {
	background:#00add3 url(http://www.thedigitalfix.co.uk/skins/thedigitalfix/images/blue_light_bar.gif);
	color:#ffffff;
	font-size:12pt;
	font-weight:bold;
	padding:0px 8px 0px 8px;

}

.forum_title {
	background:#b4adab url(http://www.thedigitalfix.co.uk/skins/thedigitalfix/images/grey_dark_bar.gif) repeat-x scroll center top;
	color:#000000;
	font-size:10pt;
	font-weight:bold;
	padding:0px 8px 0px 8px;

}

.forum_title a {
	color:#000000;
}

.forum_description {
	border-bottom:2px solid white;
	background:#f5f3f2 url(http://www.thedigitalfix.co.uk/skins/thedigitalfix/images/white_light_bar.gif) repeat-x scroll center top;
	font-size:8pt;
	padding:3px 3px 3px 3px;
}

.category_description {
	border-bottom:2px solid white;
	background:#e4dfde url(http://www.thedigitalfix.co.uk/skins/thedigitalfix/images/grey_light_bar.gif) repeat-x scroll center top;
	font-size:9pt;
	padding:3px 8px 3px 8px;
}

.forum_main_title {
	background:#00add3 url(http://www.thedigitalfix.co.uk/skins/thedigitalfix/images/blue_light_bar.gif);
	color:#ffffff;
	font-size:12pt;
	font-weight:bold;
	padding:0px 8px 0px 8px;

}

.forum_main_title a {
	color:#ffffff;
}

.forum_breadcrumbs {
	background:#00add3 url(http://www.thedigitalfix.co.uk/skins/thedigitalfix/images/blue_light_bar.gif) repeat-x scroll center top;
	color:#ffffff;
	font-size:9pt;

	padding:0px 8px 0px 8px;

}


.forumpage {
	border:1px solid #330033; padding:2px; width:18px;  padding:2px 6px 2px 6px; text-align:center;
}

.forumpageselected {
	border:1px solid #330033; background:#660066; color:#ffffff; padding:2px 6px 2px 6px;  text-align:center;
}
